/* No mostrar detalles */

/*.path-product .form-wrapper {
	display: none;
}*/


.path-product #block-reserva {
	font-size: 70%;
	line-height: 100%;
}

.path-product .breadcrumb {
	margin-left: -45% !important;
	font-size: 120%;
}

/* Imagen */

.path-product .field--name-field-imagen  img,
.path-product  video,
.path-product .slides {
	margin-bottom: 2%;
	position: fixed;
	height: 100% !important;
	left:0 !important;
	top: 0 !important;
	z-index: 1;
	min-width: 40%;
	max-width: 40%;
	animation: none;
}

.path-product #block-logoalt, .path-product #block-logo {
	width: 40%;
	margin-right: -20%;
    margin-top: 0;
}

/* Galería */

.path-product .field--name-field-galeria {
	margin: 4% 0 30% 0;
	z-index: 5;
	position: relative;
	padding: 0 10% 0 10%;
	
}

.path-product .field--name-field-galeria .field__item  {
	width: 28%;
	float: left;
	margin: 0;
	padding: 1% 2% 1% 2%;
}

.path-product .field--name-field-galeria img {
	/*border-radius: 20px;*/
}

.path-product .field--name-field-galeria .field__label {
	padding: 0;
}

/* Video presentacion */

.path-product .field--name-field-video {
	margin: 0 0 -4% 0;
	position: relative;
}

.path-product .field--name-field-video  video {
	position: relative;
	min-width: 100%;
	max-width: 100%;
	width: 100%;
	height: 100%;
}



/* Presentación */

.path-product .slick-slider  {
	margin: 5% 10% 5% 10%;
}


/* Body */

.path-product .content {
	margin: -2% 0 0 2%;
	
} 

.path-product .main-content {
	width: 70%;
	line-height: 190% !important;
	float: none;
	font-size: 125%;
	background: white;
	margin-left: 35.85%;
	position: relative;
	z-index: 3;
	margin-top: -13%;
	color: black;
	position: relative;
	z-index: 5;
}


.path-product .field--name-title,
.path-product .field--name-field-titulo {
	font-size: 250% !important;
	z-index: 25 !important;
	position: relative;
	font-weight: bold; 
	color: #333333 !important;
	margin-bottom: 5%;
	padding-top: 5%;
	line-height: 150%;
}

.path-product article {
	margin-bottom: 8%;
}

.path-product .field__item, .path-product .field__label {
	margin-top: 0;
	padding: 0 9.5% 0 9.5%;
}

.path-product .field--name-body {
	padding: 19% 9.5% 0 9.5%;
	margin-top: -17%;
	z-index: 4;
	position: relative;
}

.path-product .field--name-variations {
	margin: 0;
}

.field--name-field-horario-de-manana .field__label, 
.field--name-field-horario-de-tarde .field__label, 
.field--name-field-horario-de-verano .field__label, 
.field--name-field-documentos .field__label, 
.field--name-field-horario-extensivo-4-horas- .field__label, 
.field--name-field-horario-niveles-b .field__label,
.field--name-field-horario-junio-y-julio-de-2 .field__label,
.field--name-field-intensivos-de-agosto-y-sep .field__label {
	margin-top: 5%;
	font-size: 100%;
	text-decoration: underline;
}

#block-pagoenlinea h2 {
	width: 70%;
	font-size: 105%;
	margin: 0 0 0 13%;
	text-decoration: underline; 
	}

/* Logos profesores */	

.field--name-field-logos {
	clear: both;
	margin-bottom: 15%;
}

.field--name-field-logos .field__item {
	width: 30%;
	float: left;
	padding: 1% 0 0 10%;
}

/* Views  */

.path-product .view-content {
	width: 100%;
}

.path-product .views-col {
	padding: 2%;
	width: 28% !important;
}

.path-product .views-col img {
	position: relative !important;
	min-width: 100%;
	max-width: 100%;
	height: auto !important;
}

/*.path-product .field--name-price {
	padding: 0;
	font-size: 160%;
	margin: 0 0 5% -10%;
}*/

.path-product .field--name-field-enlances .field__item {
	padding: 1%;
	background: #e9e9f5;
	margin: 0 0 2% 10%;
	width: 80%;
}

.path-product .view-header .field__item {
	/*border-top: solid 2px;
	border-bottom: solid 2px;*/
	margin: 5% 0 0 0;
	border-color: rgb(0,0,255);
	font-size: 80%;
	padding: 0;
	background: #ccdfed;
	padding: 2.5% 5% 2.5% 5%;
	line-height: 150%;
}

.path-product .views-field-field-horariovar {
	line-height: 150%;
}


/* Selección atributos */

.path-product .form--inline {
	margin-bottom: -5%;
	margin-top: 5%;
}


.path-product .js-form-item {
	width: 48%;
}

.path-product .js-form-item .form-select {
	width: 100%;
}

.path-product .form-item {
	width: 100%;
}

.path-product #edit-purchased-entity-wrapper {
	margin: 2% 0 0 10%;
	width: 80%;
}

/* Tablas */

.path-product .view-grouping-header {
	margin-top: 5%;
	text-align: center;
	font-size: 110%;
}

.path-product caption {
	font-weight: bold;
}

.path-product .views-table td, .path-product .views-table th {
	border: none;
	text-align: center;
}

.path-product .views-table tr {
	background: none;
}

.path-product table tr th {
	text-align: center;
	background: #4151BA;
}

.path-product .tbody {
	background: none;
}


.path-product .views-table {
	font-size: 80%;
	z-index: 7;
	position: relative;
}

/* Matricula */


.path-product  .view-matricula-formacion-profesores{
	border-bottom: solid 1px;
	border-top: solid 1px;
	border-color: #5d5d5e;
	font-size: 100%;
	margin: 7% 0 3% 0;
	padding: 1% 10% 2% 10%;
}

.path-product  .view-matricula-cursos {
	position: relative;
	z-index: 7;
}

.path-product  .view-matricula-cursos .field--name-title {
	font-size: 100% !important;
	color: grey !important;
	border-bottom: solid 1px;
	margin-top: 4%;
}

/* */

/*.path-product .view-matricula-cursos .field--name-field-tipo,*/
/*.path-product .view-matricula-cursos .field--name-field__curso-de-preparacion-,
.path-product .view-matricula-cursos .field--name-field-caracteristica {
	color: grey;
	border-bottom: solid 1px;
	margin-bottom: 4%;
}*/

.path-product .view-matricula-cursos .field__label {
	float: left;
	margin: 0 2% 0 0;
}


.path-product .view-matricula-formacion-profesores .field--name-title,
.path-product .view-matricula-cursos .field--name-attribute-tipo-de-curso {
	font-size: 100% !important;
	/*margin: 2% -10% 0 -10%;*/
	margin: 0 0 0 -10%;
	color: #464acc !important;
}

.path-product .view-matricula-cursos .field--name-field-alumno {
	margin: 0 0 0 -10%;
	color: grey !important;
}

.path-product .view-matricula-formacion-profesores .field--name-price,
.path-product .view-matricula-cursos .field--name-price {
    /*margin: 0 -12% 0 -12%;*/
	margin-bottom: 0;
	font-size: 90%;
}

.path-product .view-matricula-formacion-profesores a.add-to-cart-link,
.path-product .view-matricula-cursos a.add-to-cart-link {
	z-index: 10;
	position: relative;
	margin: 0 !important;
	border-bottom: solid 1px;
}

.path-product .view-matricula-universidades- .field--name-field-tipo {
	border-bottom: solid 1px;
	color: grey;
	margin: 0 0 2% 0;
}

.path-product .view-matricula-universidades- .field--name-field-universidad {
	color: rgb(31,36,196);
	font-weight: bold;
	margin: 0 0 2% 0;
	font-size: 120%;
}

.path-product .view-matricula-universidades- .field__label {
	float: left;
	padding-right: 2%;
}


/*.path-product .view-matricula-universidades- .field__item {
	margin: 0;
	padding: 0;
}*/


/* Libros */

/*.path-product .view-libros .views-field-field-image {
	width: 70%;
	margin: 0 0 0 15%;
}*/

.path-product .view-libros .views-field-title {
	text-align: left;
	font-size: 100%;
	color: grey;
	text-align: justify;
}

.path-product .view-libros .view-content {
	border: 0px;
	margin-top: 8%;
}

.path-product .view-libros tr {
	border: none;
}

/* Matricula */



#edit-login-returning-customer {
	display: none;
}

#edit-login-guest {
	width: 100%;
}

/* Formulario de contacto */

#block-contactblock, #block-contactblock-2, #block-contactblock-3 {
	width: 80%;
	margin-left: 10%;
}

#block-contactblock textarea.form-textarea, #block-contactblock input.form-text, #block-contactblock #edit-name, #block-contactblock #edit-mail,
#block-contactblock-2 textarea.form-textarea, #block-contactblock-2 input.form-text, #block-contactblock-2 .edit-name, #block-contactblock-2 #edit-mail,
#block-contactblock-3 textarea.form-textarea, #block-contactblock-3 input.form-text, #block-contactblock-3 .edit-name, #block-contactblock-3 #edit-mail  {
	border-color: rgb(31,36,196) !important;
	padding: 0.5%;
}



#block-contactblock > h2:nth-child(1),
#block-contactblock-2 > h2:nth-child(1),
#block-contactblock-3 > h2:nth-child(1){
	margin-bottom: 6%;
}


/**/

.path-product .file, 
.path-product .field--name-field-web-o {
	z-index: 30;
	position: relative;
}

/* Botón */

.path-product #edit-submit {
	z-index: 7;
	position: relative;
}


/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {

	.productos .field--name-field-paragraph .field--name-field-body {
	width: 80%;
	font-size: 130%;
	margin-left: 10%;
	margin-right: 0;
	margin-top: 50%;
	left: 0;
	}

	/* Lengua */

	.productos div.field__item:nth-child(1n+0) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
	height: 2300px;
	}

	/* online */

	.productos div.field__item:nth-child(6) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1) {
	height: 3100px;
	}
	
}
	
/* Moviles */

@media all and (max-width: 780px) {

	.path-product .breadcrumb {
	margin-left: 10% !important;
	font-size: 120%;
	}

	.path-product #block-logoalt, .path-product #block-logo {
	width: 60%;
	margin-right: 0;
    margin-top: 0;
	}

	.path-product .field--name-field-imagen img,
	.path-product .slides,
	.path-product .slides img	{
	position: fixed;
	width: 100%;
	z-index: -10;
	top: 0;
	left: 0;
	animation: none;
	max-width: 100%;
	}
	
	.path-product .field--name-field-galeria,
	.path-product .slick-slide { 
	display: none;
	}
	
	.path-product .main-content {
	z-index: 2;
	left: 0;
	position: relative;
	width: 99% !important;
	margin-top: 140% !important;
	margin-left: -9%;
	margin-bottom: -14%;
	width: 102%;
	font-size: 100%;
	}
	
	.path-product .region-content {
	background: white;	
	width: 119%;
	}
	
	/* Logos profesores */	

	.field--name-field-logos .field__item {
	width: 50%;
	float: none;
	padding: 1% 0 0 25%;
	margin: 0 0 10% 0;
	}

	
	/* Selección atributos */

	.path-product .js-form-item {
	width: 100%;
	}

	.path-product .js-form-item .form-select {
	padding: 5%;
	}
	
	/* Tablas */

	.path-product .view-grouping-header {
	margin-top: 20%;
	}
	
	.path-product .views-table td {
	padding: 10% 0 10% 0;	
	}
	
	.path-product table tr th {
	padding: 5% 0 5% 0;	
	}
	
	.path-product .views-col {
	padding: 2%;
	width: 96% !important;
	}
	
}